/* 

Lewis Kappes CSS Main

*/

body, html { overflow-x:hidden; }

body {
    background-color: #ffffff;
    font-family:  'Open Sans', Arial, Helvetice Neue, sans-serif;
    font-size: 12px;
	
	font-weight: 300; 
	font-style: normal; 
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
}

h1, h2, h3, h4, h5, h6, span, p { font-family: 'Open Sans', Arial, Helvetice Neue, sans-serif; }

/* removed this because it wasnt allowing cirles for services */
/** {
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
}*/

a:visited {
    color: inherit;
}
a:link {
	color: inherit;
}

.templatemo_clear {
	clear: both;
}

.height30 {
	height: 30px;
}

.templatemo-top-bar {
    min-height: 40px;
    background-color:#eeeeee;
}

.templatemo-top-menu {
    min-height:110px;
    background-color:#ffffff;
    z-index: 5000;
    width:100%;
}

.templatemo-top-menu .navbar-toggle {
    margin-top: 38px;
}

.templatemo-top-menu .navbar-brand {
    padding: 0;
    margin: 30px 0 0 0;
}

.footer_image {
	padding: 0;
	margin: 30px 0 0 0;
}

/*-for immigration languages */
.lang-nav li a {
	display: block;
  	padding: 8px;
  	
}

.lang-nav ul {
	 list-style-type: none;
	  margin: 0;
	  padding: 0;
	  overflow: hidden;
}



.lang-nav li {
	display: inline;
	float: right;
}

/* ------ Carousel ----- */

#templatemo-carousel {
    /*background: url('../images/bg3.png') no-repeat center center fixed; */
    /*background: url('../images/main2.png') no-repeat center center fixed; */
    background: url('../images/Main-pg (1999 x 800).jpg') no-repeat center center; 
    /*background: url('../images/MoneyShot_1-edit.png') no-repeat center center fixed; */
    /*-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;*/
    overflow-x: hidden;
    margin-bottom:0;
    height: 600px;
}

#templatemo-carousel .carousel-caption {
    z-index: 10;
}

#templatemo-carousel .item {
    height: 500px;
}
#templatemo-carousel .carousel-inner > .item > img {
    position: absolute;
    min-width: 100%;
    height: 500px;
    left: 0;
    top: 0;
}

@media (min-width: 768px) {
    #templatemo-carousel .carousel-caption p {
        margin-bottom: 20px;
        line-height: 1.4;
        font-size: 21px;
    }

    #templatemo-carousel .carousel-caption {
        padding-bottom: 140px;
        right: 20%;
        left: 20%;
    }
}

@media (max-width: 768px) {
    #templatemo-carousel .carousel-caption {
        padding-bottom: 120px;
    }
	
	#templatemo-carousel .grid figure {
		min-width: 250px;
		max-width: 250px;
		max-height: 250px;
		width: 28%;
	}
	
	#templatemo-carousel .grid figure figcaption{
		min-width: 250px;
		max-width: 250px;
		max-height: 250px;
		width: 28%;
	}
	
	#templatemo-carousel .grid figure img{
	  height: 250px;
        width: 250px;
        object-fit: contain;
	}
}

@media (max-width: 1024px) {
    #templatemo-carousel {
        /*background: url('../images/main2-578.png') no-repeat center center;*/ 
		background: url('../images/main-pg-900.png') no-repeat center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        overflow-x: hidden;
        margin-bottom:0;
        height: 500px;
    }
}

@media (max-width: 400px) {
    #templatemo-carousel {
        /*background: url('../images/main2-578.png') no-repeat center center;*/ 
		background: url('../images/main-pg-500.png') no-repeat center center;
        /*-webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;*/
        overflow-x: hidden;
        margin-bottom:0;
        height: 500px;
    }
}

/* ------ End of Carousel ----- */

/* ----- Button effects ------- */

/* General button style (reset) */
.btn-n {
	border: none;
	font-family: inherit;
	font-size: inherit;
	color: inherit;
	background: none;
	cursor: pointer;
	padding: 25px 80px;
	display: inline-block;
	margin: 15px 30px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.btn-n:after {
	content: '';
	position: absolute;
	z-index: -1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

/* Pseudo elements for icons */
.btn-n:before,
.icon-heart:after,
.icon-star:after,
.icon-plus:after,
.icon-file:before {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	position: relative;
	-webkit-font-smoothing: antialiased;
}



/* Button 1 */
.btn-1 {
	border: 3px solid #fff;
	color: #fff;
}

/* Button 2 */
.btn-2 {
	/*border: 3px solid #000;*/
	border: 3px solid #4b7262;
	/*color: #000;*/
	color: #4b7262;
}

/* Button 1e */
.btn-1e {
	overflow: hidden;
}

.btn-1e:after {
	width: 100%;
	height: 0;
	top: 50%;
	left: 50%;
	background: #fff;
	opacity: 0;
	-webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	-moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	-ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	transform: translateX(-50%) translateY(-50%) rotate(45deg);
}

.btn-1e:hover,
.btn-1e:active {
	color: #ff7600;
}

.btn-1e:hover:after {
	height: 260%;
	opacity: 1;
}

.btn-1e:active:after {
	height: 400%;
	opacity: 1;
}

/* Button 2e */
.btn-2e {
	overflow: hidden;
}

.btn-2e:after {
	width: 100%;
	height: 0;
	top: 50%;
	left: 50%;
	/*background: #000;*/
	background: #144734;
	opacity: 0;
	-webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	-moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	-ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	transform: translateX(-50%) translateY(-50%) rotate(45deg);
}

.btn-2e:hover,
.btn-2e:active {
	color: #ff7600;
}

.btn-2e:hover:after {
	height: 260%;
	opacity: 1;
}

.btn-2e:active:after {
	height: 400%;
	opacity: 1;
}

/* ----- end of button effects ----- */

/*---- Hover effects 2 ----- */


.grid {
	position: relative;
	clear: both;
	margin: 0 auto;
	padding: 3em 0 1em;
	max-width: 1000px;
	list-style: none;
	text-align: center;
}

/* Common style */
.grid figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 10px 1%;
	min-width: 320px;
	max-width: 480px;
	max-height: 360px;
	width: 48%;
	height: auto;
	background: #3085a3;
	text-align: center;
	cursor: pointer;
	/*drop shaddow */
	border: 5px solid #fff;
  	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}

.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	/*max-height: 190px;*/
/*	max-height: 250px;
	max-width: 400px;
	overflow: hidden;
	*/
	opacity: 0.8;
}


.grid figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid figure h2 {
	word-spacing: -0.15em;
	font-weight: 300;
}

.grid figure h2 span {
	font-weight: 800;
}

.grid figure h2,
.grid figure p {
	margin: 0;
}

.grid figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
}



/*---------------*/
/***** Sarah *****/
/*---------------*/

figure.effect-sarah {
	background: #42b078;
}

figure.effect-sarah img {
	max-width: none;
	width: -webkit-calc(100% + 20px);
	width: calc(100% + 20px);
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-10px,0,0);
	transform: translate3d(-10px,0,0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

figure.effect-sarah:hover img {
	opacity: 0.4;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-sarah figcaption {
	text-align: left;
}

figure.effect-sarah h2 {
	position: relative;
	overflow: hidden;
	padding: 0.5em 0;
}

figure.effect-sarah h2::after {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 3px;
	background: #fff;
	content: '';
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(-100%,0,0);
	transform: translate3d(-100%,0,0);
}

figure.effect-sarah:hover h2::after {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-sarah p {
	padding: 1em 0;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(100%,0,0);
	transform: translate3d(100%,0,0);
}

figure.effect-sarah:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}



/*---------------*/
/***** Ming *****/
/*---------------*/

figcaption {
    display: block;
}

figure.effect-ming {
	background: #030c17;
}

figure.effect-ming img {
	opacity: 0.9;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}

figure.effect-ming figcaption::before {
	position: absolute;
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px;
	border: 2px solid #fff;
	box-shadow: 0 0 0 30px rgba(255,255,255,0.2);
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale3d(1.4,1.4,1);
	transform: scale3d(1.4,1.4,1);
}

figure.effect-ming h2 {
	margin: 20% 0 10px 0;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}

figure.effect-ming p {
	padding: 1em;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
}

figure.effect-ming:hover h2 {
	-webkit-transform: scale(0.9);
	transform: scale(0.9);
}

figure.effect-ming:hover figcaption::before,
figure.effect-ming:hover p {
	opacity: 1;
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
}

figure.effect-ming:hover figcaption {
	background-color: rgba(58,52,42,0);
}

figure.effect-ming:hover img {
	opacity: 0.4;
}





/*----- end of hover effects 2 ----- */

.box-shadow {
	border: 2px solid #000;
	box-shadow: 0 0 0 90px rgba(255,255,255,0.2);
}

.firm-blurb {
	/*background: url(../images/Grey-horiz-lines.jpg);
	background-size: 100%;*/
	/*background-color: #cccccc;
    background-image: radial-gradient(grey, white);*/
	/*background: url('/images/smoking-clipart-wind-swirls-1.png') no-repeat center center;*/
	/*background: url('/images/purplesmoke.png') no-repeat center center fixed; */
	/*background: url('/images/Light trails.png') no-repeat center center;*/
	/*background: url('/images/logoemboss.png') no-repeat center center;*/
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    overflow-x: hidden;
    margin-bottom:0;
}

/* ----- tabs ---- */
/* Style the tab */
.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
}

/* Style the buttons that are used to open the tab content */
.tab button {
    background-color: inherit;
    float: left;
    border: none;
	border-top: 1px solid #ccc;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
	font-size: 18px;
}

/* Change background color of buttons on hover */
.tab button:hover {
    background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
    background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
	/* added for fixed height */
	height: 420px;
	overflow:auto;
	font-size: 17px;
} 

.tabcontent {
    animation: fadeEffect 1s; /* Fading effect takes 1 second */
}


.tabcontent2 {
    display: none;
    /*padding: 6px 12px;*/
    /*border: 1px solid #ccc;*/
    /*border-top: none;*/
	/* added for fixed height */
	/*height: 3000px;*/
	/*overflow:auto;*/
	/*font-size: 17px;*/
} 

.tabcontent2 {
    animation: fadeEffect 1s; /* Fading effect takes 1 second */
}


.tab2 button.active {
    /*background-color: #ccc;*/
    /*background-color: #3594cb;*/
    background-color: #144734;
}

/* Go from zero to full opacity */
@keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
} 
/* --- end of tabs ---- */
/*---- bio left pane ---- */
.bio-static {
	/*background: url('../images/vintage.jpg') ;*/
	/*background: url('../images/bio-back-gray1.jpg') ;*/
	background: url('../images/geometric_patten_gold_03.png') ;
	/*background: url('../images/Gray1.png') ;*/
	color: #FFFFFF;
	/*background-color:#144734;*/
	background-color:#4b7262;
	/*height: 475px;*/
	overflow: hidden;
}

.center-cropped {
  /*width: 339px;*/
  height: 475px;
  background-position: center center;
  background-repeat: no-repeat;
}


/* ---- RJD Add ---- */

.btn-glow {-webkit-transition:background-color .3s,color .15s,box-shadow .3s,opacity 0.3s;transition:background-color .3s,color .15s,box-shadow .3s,opacity 0.3s}

.btn-glow:hover{box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)}


.image-service {
	height: 250px;
}

.service-text {
	
}

.text-align-right {
	text-align: right;
}

.bio-image-100 {
	width: 175px;
	height: 218.75px;
	align-content: center;
}

.bio-image-panel {
	width: 250px;
	height: 312.5px;
	align-content: center;
}

.bio-panel-text {
	font-size: 16px;
}

.lk-title {
	font-style: italic;
	font-size: 18px;
	color: #ff7600;
}
.bio-color-hdr {
	color: #ff7600;
	/*text-shadow: 2px 2px #000000;*/
	/*float: right;*/
}

.bio-image-100p {
	margin-top: 25px;
	margin-left: 25px;
}

.bio-social {
	margin-top: 25px;
	margin-left: 25px;
}

.bio-image-100 img{
	width: 100%;
	height: auto;
}

.bio-image-100a:hover {
	border: 3px solid #ff7600;
	
}
.bio-container {
    position: relative;
    width: 100%;
}
.bio-image-1 {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}
.bio-image-middle {
  	transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
	-ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
	border-radius: 25px;
}
.bio-container:hover .bio-image-1 {
  opacity: 0.3;
}

.bio-container:hover .bio-image-middle {
  opacity: 1;
}

#service-images {
	border-radius: 25px;
}
.half-col {
	width: 12.49995%;
}
.bio-text {
  	border-radius: 50px;
	display: block;
  	background-color: #ff7600;
  	color: black;
  	font-size: 16px;
  	padding: 16px 32px;
  
}
.bio-image-text {
	text-align: center;
	font-size: 18px;
	
}

.bio-name-text {
	text-align: center;
	font-size: 18px;
	font-weight: bold;
}

.bio-image-text-sub {
	text-align: center;
	font-size: 14px;
	
}

.bio-header {
	font-size: 21px;
}

.templatemo-bios {
	margin-bottom: 50px;
    margin-top: 50px;
}

.bio-image-text:hover, .bio-image-text:focus {
    /*background-color: #ff7600;*/
    /*color:#ffffff;*/
	color:#ff7600;
	/*font-weight: bold;*/
	text-decoration: none;
}

.bio-service-text {
	/*text-shadow: 2px 2px #000000;*/
}

.bio-service-text:hover, .bio-image-text:focus {
    /*background-color: #ff7600;*/
    /*color:#ffffff;*/
	color:#ff7600;
	/*font-weight: bold;*/
	text-decoration: none;
}

.horizontal-spacer-100 {
	padding-bottom: 100px;
}

.horizontal-spacer-50 {
	padding-bottom: 50px;
}

.horizontal-spacer-25 {
	padding-bottom: 25px;
}
/** -- Bios --- */

.biopic {
	width: auto;
	height: 200px;
}

.bolded {
	font-weight: bold;
}

/**  --- Services --- */
.services-container {
	margin-bottom: 10px;
    margin-top: 50px;
}

/* ------ Welcome & Slogns ------ */
.templatemo-welcome {
    /*border-bottom: 1px solid #cccccc;*/
    min-height: 230px;
}

.bio-welcome {
 /*   border-bottom: 1px solid #cccccc;*/
    min-height: 230px;
}
.horiz-line {
	border-bottom: 1px solid #cccccc;
}

.horiz-line-grn {
	border-bottom: 1px solid #144734;
}

.templatemo-slogan {
    font-family:  'Open Sans', sans-serif;
    font-weight: normal;
    font-size: 42px;
    margin: 60px 0;
    color: #333333;
}

.templatemo-service {
    margin-bottom: 100px;
    margin-top: 100px;
}

.templatemo-service-item {
    font-family:  'Open Sans', sans-serif;
    margin-bottom: 10px;
    font-size: 20px;
}


.templatemo-service-item p {
    /*font-weight: lighter; */
    text-align: justify;
    margin-top: 25px;
    font-size: 18px;
    color: #000000;
}

.subheader {
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    margin-top: 12px;
    font-size: 12px;
    color: #e67e22;
}


.btn-orange {
    background-color: #ff7600;
    border-bottom:2px solid #d35400;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color:#ffffff;
}

.btn-orange:hover, .btn-orange:focus, .btn-orange:active, .btn-orange.active, .open .dropdown-toggle.btn-orange {
    background-color: #d35400;
    color:#ffffff;
}

.btn-green {
    background-color:#2ecc71;
    border-bottom:2px solid #27ae60;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color:#ffffff;
}

.btn-green:hover, .btn-green:focus, .btn-green:active, .btn-green.active, .open .dropdown-toggle.btn-green {
    background-color: #27ae60;
    color:#ffffff;
}

.nav > li > a {
    padding: 10px 20px;
}

.nav > li > a:hover,
.nav > li > a:focus {
    background-color: #ff7600;
    color:#fff;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    background-color: #ff7600;
	
    color:#fff;
}


.nav > li > a {
    color: #929292;
}
.navbar-default {
    background-color:#fff;
    border:none;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    background-color: #ff7600;
	/*This makes the nav change text to orange and bold versus box */
	/*background-color: #ffffff;
    color:#ff7600;*/
	/*font-weight: bold;*/
	color:#fff;
}

.navbar {
    margin-bottom: 0px;
}

.templatemo-service-item-header {
    margin-left: -10px; 
    padding: 16px 20px 20px; 
    font-weight: bold;
    display: inline-block;
}

.templatemo-header-orange {
    background-color:#ff7600;
    min-width: 298px;
    height: 67px;
    color: #fff; 

}

.team_hr {
    border: 1px solid #fff; 
    width: 39.5%; 
    float: left;
}

.team_hr_left {
    margin-right: 30px;
    margin-left: 15px; 
}

.team_hr_right {
    margin-left: 30px;
}

.hr_gray {
    border: 1px solid #cccccc; 
}

.templatemo-team {
    background: url('../images/background.png') ; 
    font-family:  'Open Sans', sans-serif;
    min-height:590px;
    color:#ffffff;

}
.templatemo-line-header {
    margin-top:100px;
    margin-bottom:80px;
}

.member-thumb:hover .thumb-overlay {
    transition: all 0.3s ease-in-out 0s;
    visibility: visible;
    opacity: 1;
}

.member-thumb {
    position: relative;
    overflow: hidden;
}

.member-thumb .thumb-overlay {
    background-color: rgba(220, 157, 102, 0.8);
    position: absolute;
    visibility: hidden;
    padding-top: 35%;
    padding-left: 25%;
    height: 100%;
    width: 100%;
    opacity: 0;
    right: 0;
    top: 0;
}

.thumb-overlay a {
    float:left;
    margin-right: 5px;
}



.team-inner {
    margin-top:10px;
}

.team-inner-header {
    font-family: 'Open Sans', sans-serif;
    font-weight:600;
    font-size:16px;
}

.team-inner-subtext {
    font-weight:normal;
    font-size:12px;
}

.row_team {
    margin-left:-50px;
    margin-top:70px;
}

.row_team li {
    list-style: none;
}

.templatemo-project-box {
    background-size: cover;
    position: relative;
    overflow: hidden;
    cursor:pointer;
    height: 200px;
    width: 200px;
}

.templatemo-project-box:hover .project-overlay {
    transition: all 0.3s ease-in-out 0s;
    visibility: visible;
    opacity: 1;
}

.project-overlay {
    background : rgba(0,0,0,.75);
    border : 2px solid #ff7600;
    visibility: hidden;
    position: absolute;
    text-align:center;
    padding-top:40px;
    color: #ffffff;
    height: 100%;
    width: 100%;
    opacity: 0;
    right: 0;
    top: 0;
}


.project-overlay hr {
    width : 70%;
	
}

.templatemo-project-gallery li {
    margin:15px;
}

.txt_darkgrey {
    color: #333333;
}

.txt_orange {
    color: #e67e22;
}

.txt_slogan {
    font-size:14px; 
    color:#929292;
}

.templatemo-line-header span {
    font-size: 18px; 
    float :left; 
    margin-top: 10px;
}

.team_box  div {
    text-align: center; 
    padding-top: 100px;
}

.span_blog {
    margin-bottom: 80px;
}

.blog_post {
    color: #333333; 
    padding: 10px;
}

.blog_header {
    font-weight: bold; 
    font-size: 16px; 
}

.blog_text {
    text-align: justify; 
    font-size: 14px; 
    margin-top: 20px;
}

#templatemo-contact {
	margin-top:100px; 
	border-top: 1px solid #cccccc; 
	font-size:14px;
}
.templatemo-contact-map {
    margin-bottom: 15px;
    height: 378px;

}

.head_contact {
    padding-bottom:80px; 
    margin-bottom:0;
}

.contact_right img {
	margin-right:5px;
}

.contact_right form {
	padding-left:15px;
	padding-right:15px
}

.tweet_txt {
	border-left:2px solid #ffffff; 
	min-height:160px;
}

.twitter_user {
	color: #FFFF33; 
	font-size: 14px;
	float: right;
}

.templatemo-partners {
	border-top: 2px solid #cccccc;
}

.templatemo-partners .templatemo-partner-item {
    margin-bottom: 5px;
}

.templatemo-footer {
	/*border-top: 2px solid #cccccc; */
	margin-top: 100px;
}

.footer_container {
	margin-top:60px; 
	margin-bottom:20px;
}

.footer_bottom_content {
	margin: auto;
	margin-bottom: 30px;
	font-size: 14px;
	color:#333333;
}

.social-icon-fb {
    background: url('../images/social-icon-fb.png') no-repeat;
    width: 42px;
    height: 42px;
    display: block;
}

a:hover .social-icon-fb {
    background: url('../images/social-icon-fb-over.png') no-repeat;
}

.social-icon-vc {
    background: url('../images/vcard-b42.png') no-repeat;
    width: 42px;
    height: 42px;
    display: block;
}

a:hover .social-icon-vc {
    background: url('../images/vcard-o42.png') no-repeat;
}

.social-icon-rss {
    background: url('../images/social-icon-rss.png') no-repeat;
    width: 42px;
    height: 42px;
    display: block;
}

a:hover .social-icon-rss {
    background: url('../images/social-icon-rss-over.png') no-repeat;
}

.social-icon-pdf {
    background: url('../images/social-icon-pdf2.png') no-repeat;
    width: 42px;
    height: 42px;
    display: block;
}

a:hover .social-icon-pdf {
    background: url('../images/social-icon-pdf2-over.png') no-repeat;
}

.social-icon-twitter {
    background: url('../images/social-icon-twitter.png') no-repeat;
    width: 42px;
    height: 42px;
    display: block;
}

a:hover .social-icon-twitter {
    background: url('../images/social-icon-twitter-over.png') no-repeat;
}

.social-icon-linkedin {
    background: url('../images/social-icon-linkedin.png') no-repeat;
    width: 42px;
    height: 42px;
    display: block;
}

a:hover .social-icon-linkedin {
    background: url('../images/social-icon-linkedin-over.png') no-repeat;
}

.social-icon-dribbble {
    background: url('../images/social-icon-dribbble.png') no-repeat;
    width: 42px;
    height: 42px;
    display: block;
}

a:hover .social-icon-dribbble {
    background: url('../images/social-icon-dribbble-over.png') no-repeat;
}

ul.templatemo-project-gallery  li  a img:hover {
    border: 3px solid #ff7600;
}

.templatemo-gallery-category a {
	color:#333333; 
}

.templatemo-gallery-category a.active {
	color:#e67e22; 
	text-decoration:none;
}

.templatemo-gallery-category a:focus {
	color:#e67e22;
	text-decoration:none;	
}

.templatemo-gallery-category a:hover {
	color:#e67e22; 
	text-decoration:none;
}

.link_orange:hover {
    text-decoration:none;
}
.templatemo-project-gallery {         
    margin:0 0 0 0;
    margin-top:30px;
    margin-left: -40px;
}
.templatemo-project-gallery li {     
    list-style:none;
    margin-bottom:25px;           
}
.templatemo-project-gallery li img {
  cursor: pointer;
}

.templatemo-tweets {
    background-color: #8996a0;
    min-height:200px;
    font-family:  'Open Sans', sans-serif;
    font-size:20px;
    color:#ffffff;
    margin-top:100px;
}

.form-control {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    font-style: italic;
}

.btn_loadmore {
	margin-top:30px; 
	margin-bottom:80px;
}

.blog_box {
	margin-left: -12px;
}

@media (min-width:991px) and (max-width:1200px) {
    .templatemo-project-box, .project-overlay {
        height:170px;
        width:170px;
    }

    .templatemo-project-gallery {
        margin-left: -70px;
    }

    .templatemo-service-item-header {
        padding: 16px 10px 20px;
    }

    .templatemo-header-orange {
        min-width: 230px;
    }

    .team_box,  .team_box_over {
        height:220px;
        width:220px;
    }
	
}


@media (max-width:991px) {
    .team-inner {
        margin-top: 20px;
        margin-bottom: 20px;
    }
	
    .templatemo-btn-read-more {
        float:right;
        margin-bottom :40px; 
    }
}


@media (min-width:768px) and (max-width:990px) {
    .member-thumb .thumb-overlay {
        padding-left: 30%;
    }
    .templatemo-project-box , .project-overlay {
       height:130px;
       width:130px;
       padding-top: 0px;
    }

    .templatemo-project-gallery {
       margin-left: 10px; 
    }

    .blog_box{
       margin-right: -140px;
    }
}


@media (min-width: 768px) {
  .navbar-nav > li > a {
    padding-top: 9px;
    padding-bottom: 9px;
  } 
}

@media (max-width: 768px) {
    .member-thumb .thumb-overlay {
        padding-left: 40%;
       
    }
    .templatemo-btn-read-more {
            float:right;
            margin-bottom :40px; 
      }
}

@media (max-width: 380px) {
    .member-thumb .thumb-overlay {
            padding-left: 30%;

    }
	.templatemo-service-item-header {
		font-size: 16px;
		
		padding: 23px 10px 22px;
	}
	.templatemo-header-orange {
		min-width: 0px;
	}
	
}

@media (min-width:991px) and (max-width: 1200px) {
	 .team_hr {
		width: 37%; 
	}
}

@media (min-width:683px) and ( max-width: 991px) {
	 .team_hr {
		width: 33%;
	}
}

@media (min-width:585px) and ( max-width: 683px) {
        .member-thumb .thumb-overlay {
            padding-left: 25%;

        }
	 .team_hr {
		width: 30%;
	}
	.bio-static {
		height: 920px;
	}
}

@media (min-width:536px) and ( max-width: 585px) {
	 .team_hr {
		width: 28%;
	}
	.bio-static {
		height: 920px;
	}
}

@media  (min-width:410px) and  ( max-width: 536px) {
	 .team_hr {
		width: 21%;
	}
	.bio-static {
		height: 920px;
	}
}

@media  ( max-width: 410px) {
	 .team_hr {
		width: 11%;
	}
	.bio-static {
		height: 920px;
	}
}
